xmms2-ruby-0.8-13.mga4.i586.rpm


Advertisement

Description

xmms2-ruby - Ruby support for XMMS2

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: xmms2-ruby
Package version: 0.8
Package release: 13.mga4
Package architecture: i586
Package type: rpm
Installed size: 77.73 KB
Download size: 26.96 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Ruby bindings for XMMS2.

Alternatives

Provides

  • xmms2-ruby == 0.8-13.mga4
  • xmms2-ruby(x86-32) == 0.8-13.mga4
  • xmmsclient_ecore.so
  • xmmsclient_ext.so
  • xmmsclient_glib.so

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install xmms2-ruby rpm package:
      # urpmi xmms2-ruby

    Files

    • /usr/lib/ruby/site_ruby/xmmsclient.rb
    • /usr/lib/ruby/site_ruby/xmmsclient_ecore.so
    • /usr/lib/ruby/site_ruby/xmmsclient_ext.so
    • /usr/lib/ruby/site_ruby/xmmsclient_glib.so
    • /usr/lib/ruby/site_ruby/xmmsclient/async.rb
    • /usr/lib/ruby/site_ruby/xmmsclient/sync.rb

    Changelog

    Advertisement
    Advertisement